#!/bin/sh
# bib2ris-utf8: wrapper script for bib2ris which converts bibliographic
# data from bibtex to RIS format
# the script sends the bib2ris output through the refdb_latex2utf8txt script
# to ensure the output is valid UTF-8 w/o any foreign letters written as
# latex commands

<prefix>/bin/<program_prefix>bib2ris<program_suffix> $* | <prefix>/bin/<program_prefix>refdb_latex2utf8txt<program_suffix>
exit 0
